/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

body{font-size:14px;font-weight:400;line-height:1.5;color:#212529}
.header-top .flex-row{display:block}
.header-top .info{padding:0;margin:0;list-style:none;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}
.header-top ul.info li{font-size:14px;line-height:1.4;text-align:left;color:#666;padding:12px 0;margin:0}
.header-top ul.info li span{border-right:1px solid #d0d0d0;padding-right:12px;margin-right:12px;font-weight:400;font-size:13px;color:#fff}
.header-top ul.info li:last-child span{border-right:0;margin-right:0;padding-right:0}
.header-main .header-block{padding:10px;border-radius:4px;border:solid 1px #e0e0e0}
.header-main .header-block strong{font-size:24px;font-weight:700;line-height:1.08}
/*.header-bottom .max-mega-menu ul.mega-sub-menu .mega-menu-link{font-family:'Montserrat'!important}*/
span.mega-menu-description {
    display: none !important;
}
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a:after{content:'';position:absolute;height:50%;background:#ffffff6e;display:block;width:1px;top:25%;right:0}
.slider .flickity-button .flickity-button-icon{background-color:#fff;border-radius:0}
.slider .flickity-button .flickity-button-icon .arrow{fill:#333!important}
.slider .flickity-button:hover .flickity-button-icon{border-color:#fff!important;background-color:#fff!important}
.header-main .cate_header{margin-top:13px}
.header-main .cate_header ul{display:flex;flex-wrap:wrap;margin:0;padding:0;list-style:none}
.header-main .cate_header ul li{font-size:13px;line-height:1.7;margin-right:12px}
.header-main .cate_header ul li:first-child{color:#666;font-weight:600}
.header-search-form .search-field{border-top-left-radius:5px;border-bottom-left-radius:5px;height:44px}
.header-search-form .submit-button{min-width:44px;height:44px;border-top-right-radius:5px;border-bottom-right-radius:5px}

.mobile-nav .header-button .button.circle {font-size: 18px;border-radius: 0 !important;}
.mobile-nav .header-button .button.circle:hover .icon-menu { color: #fff;}
.mobile-nav .header-button .icon-menu{font-size:22px;top: 1px !important;}

.title-home{border-bottom:1px solid #e0e0e0;text-align:center;margin-bottom:0}
.title-home span{padding:10px 0;font-size:20px;color:#333;display:inline-block;position:relative;text-transform:uppercase}
.section-title-normal span{border-color:#cf2d2d}
.section-title i{display:none}
.section-title a{position:relative;padding-left:0;display:inline-block;font-size:13px;font-weight:400;padding-top:12px;padding-bottom:7.5px;margin-left:0}
.title-home span:after,.section-title a:after{content:'';height:2px;background:#cf2d2d;width:100%;position:absolute;left:0;bottom:-1px}
.product-small .box-text{padding:8px 15px;text-align:left}
.product-title a{display:block;padding:10px 0 5px;color:#333;line-height:1.5}
.product-small .box-text .price{margin-bottom:15px;font-size:14px}
span.amount{color:#cf2d2d;font-size:15px}
del span.amount{color:#000}
.block-group-categories .col-inner,.block-group-categories .list-categories{height:100%}
.main-category-block{padding:15px;border:1px solid #ebebeb;height:calc(100% - 48px)}
.main-category-block .animate-border{position:relative;display:block;overflow:hidden}
.main-category-block .animate-border:before,.section-news .box-vertical .box-image .image-cover:before{content:"";position:absolute;top:10px;left:10px;bottom:10px;right:10px;z-index:9;border-top:1px solid rgba(255,255,255,.8);border-bottom:1px solid rgba(255,255,255,.8);-ms-transform:scale(0,1);-webkit-transform:scale(0,1);transform:scale(0,1);-ms-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease}
.main-category-block .animate-border:after,.section-news .box-vertical .box-image .image-cover:after{content:"";position:absolute;top:10px;left:10px;bottom:10px;right:10px;z-index:9;border-left:1px solid rgba(255,255,255,.8);border-right:1px solid rgba(255,255,255,.8);-ms-transform:scale(1,0);-webkit-transform:scale(1,0);transform:scale(1,0);-ms-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease}
.main-category-block .animate-border:hover:after,.main-category-block .animate-border:hover:before,.section-news .box-vertical .box-image .image-cover:hover:before,.section-news .box-vertical .box-image .image-cover:hover:after{-ms-transform:scale(1,1);-webkit-transform:scale(1,1);transform:scale(1,1)}
.main-category-block .parent-category-name{margin-bottom:0}
.main-category-block .parent-category-name a{text-decoration:none;color:#333;display:block;padding:5px 10px;margin-top:10px}
.main-category-block .list-categories-child{padding:5px 0;list-style:none;margin:0;overflow:hidden}
.main-category-block .list-categories-child li{display:block;float:left;padding:5px;margin:0;width:33.3333%}
.main-category-block .list-categories-child li a{color:#333;font-size:13px;font-weight:600}
.main-category-block .list-categories-child li a:hover{color:#cf2d2d}
.main-category-block .list-categories-child li a i{margin-right:3px;color:#cf2d2d}
.readmore{color:#cf2d2d;text-decoration:none;display:inline-block;float:right;position:relative;font-weight:600;font-size:13px;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s}
.list-categories .readmore{display:block;text-align:left;width:100%;text-decoration:none;background:#f9f9f9;padding:15px;float:none;border:1px solid #ebebeb;border-top:none}
.list-categories .readmore:hover{color:#fff;background:#cf2d2d;border-color:#cf2d2d}
.section.feedback{padding-bottom:0!important}
.feedback ul{padding:0;list-style:none}
.feedback ul li{margin-bottom:5px;margin-left:0}
.feedback .text-box .img{border-radius:50%;border:5px solid #ffffff70;margin:50px auto 20px;overflow:hidden}
.feedback .text-box .text-inner .text{padding:30px 50px;text-align:center;color:#fff;font-size:13px!important}
.feedback .text-box .text-inner .text h3{font-size:16px}
.feedback .kk-star-ratings{margin-top:15px}
.feedback .flickity-prev-next-button.previous{left:0}
.feedback .flickity-prev-next-button.next{right:0}
.feedback .slider .flickity-button .flickity-button-icon .arrow{fill:#cf2d2d!important}
.bt-0{padding-bottom:0}
.section-news .box-vertical{display:flex;flex-wrap:wrap}
.section-news .box-vertical .box-image{width:40%}
.section-news .box-vertical .box-image .image-cover{position:relative;display:block;overflow:hidden}
.section-news .box-vertical .box-text{width:60%;padding:0;padding-left:10px}
.section-news .box-vertical .box-text .post-title{font-size:15px;margin-bottom:10px}
.section-news .box-vertical .post-meta{position:relative;padding-left:18px;font-size:12px;color:#999;font-weight:400}
.section-news .box-vertical .post-meta:before{content:'\f073';position:absolute;display:inline-block;top:0;left:0;font-family:"FontAwesome"}
.home_service .service_item{max-width:20%;padding-bottom:0}
.home_service .service_item .service_title{font-size:14px;color:#cf2d2d}
.home_service .service_item .service_caption{font-size:13px}
.widget-title.shop-sidebar,.widget-area .widget-title{position:relative;display:block;background:#333;padding:10px 15px 8px;color:#fff;font-size:14px;margin-bottom:15px;line-height:1.4;font-weight:700}
.row.row-large{max-width:1170px!important}
.category-page-title .shop-page-title,.blog-archive .page-title span,.blog-single .entry-title{position:relative;font-size:20px;padding-bottom:7px;margin-bottom:15px;display:block;line-height:1.4;text-transform:uppercase}
.category-page-title .shop-page-title:after,.blog-archive .page-title span:after,.blog-single .entry-title:after{content:'';height:2px;position:absolute;width:50px;left:0;bottom:0;background:#bdbdbd;display:block}
.woocommerce .woocommerce-breadcrumb{margin:0 0 15px;font-size:14px;color:#767676;padding-bottom:10px;border-bottom:1px solid #ebebeb;margin-bottom:25px}
.woocommerce .woocommerce-breadcrumb a{color:#767676;text-transform:initial}
.woocommerce .woocommerce-breadcrumb a:hover{color:#cf2d2d}
.woocommerce div.product .product_title{font-size:18px;margin:0 0 15px}
.product-info .price-wrapper .price{padding:0 0 10px;border-bottom:1px solid #f3f3f3}
.product-info .price span.amount{font-size:18px}
.product-info .price del span.amount{margin-right:10px;font-size:14px;font-weight:700;opacity:1;color:#333}
.product-short-description{margin-bottom:20px}
.product-short-description p{margin:5px 0}
.product-info,.category-page-row{padding-top:0}
.product .row-divided.row-reverse .col.large-9{border-right:0;padding-left:15px;padding-right:15px}
.product .product-main{padding-bottom:0}
.product-footer .woocommerce-tabs> ul{background:#f4f4f4}
.product-footer .woocommerce-tabs> ul li{margin:0}
.product-footer .woocommerce-tabs> ul li.active,.product-footer .woocommerce-tabs> ul li:hover{background:#ce3030}
.product-footer .woocommerce-tabs> ul li a{padding:10px 30px;color:#333;text-transform:uppercase;font-family:"Montserrat",sans-serif;font-weight:700}
.product-footer .woocommerce-tabs> ul li.active a,.product-footer .woocommerce-tabs> ul li:hover a{color:#fff}
.product-footer .woocommerce-tabs> ul li.active>a:before,.product-footer .woocommerce-tabs> ul li:hover>a:before{opacity:0}
.row-large>.col{padding-left:15px;padding-right:15px}
.related-products-wrapper .product .product-small{box-shadow:0 1px 3px -2px #000 0 1px 2px #000;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;margin-bottom:20px}
.related-products-wrapper .product .product-small:hover{box-shadow:0 10px 20px #000 0 6px 6px #000}
.footer{color:#fff;padding:60px 0 20px}
.is-divider,.archive.woocommerce .woocommerce-breadcrumb,.woocommerce-result-count,.woocommerce-ordering{display:none}
.footer .widget-title{display:block;color:#fff;font-size:16px;margin-bottom:15px}
.contactbox h3{color:#fff;font-size:13px;line-height:1.4}
.footer a,.footer span{color:#bbb;font-size:13px}
.footer i{font-size:14px;margin-right:5px;width:10px;text-align:center}
.widget>ul>li ul.children{display:block}
.widget_nav_menu .menu{list-style:none;padding:0;margin:0}
.widget_nav_menu .menu li{border:none}
.widget_nav_menu .menu a{display:block;padding:3px 0;font-size:13px;border:none;color:#bbb}
.widget_nav_menu .menu a:before{content:"\f101";display:inline-block;font-family:"FontAwesome";font-size:12px;margin-right:5px}
.widget_nav_menu .menu a:hover{color:#96001c}
.sidebar-inner .menu{padding-left:10px}
.widget-area .menu a,#shop-sidebar .menu a,#product-sidebar .menu a{font-size:14px;text-decoration:none;color:#333}
.list-post-ct .hrm-recent-post{border:none}
.list-post-ct .hrm-recent-post .thumbnail-img{width:100px;float:left;margin-right:10px;padding:.25rem;background-color:#fff;border:1px solid #dee2e6;border-radius:.25rem;max-width:100%;height:65px}
.list-post-ct .hrm-recent-post.images-full .thumbnail-img{padding:0;width:100%;height:auto;margin:0;border:0;border-radius:0}
.list-post-ct .hrm-recent-post .thumbnail-img img{height:100%;width:100%;object-fit:cover}
.list-post-ct .hrm-recent-post .hrm-title{color:#333;font-size:14px;display:block;line-height:1.4;text-decoration:none;font-weight:700}
.list-post-ct .hrm-recent-post.images-full .link-post{box-shadow:0 1px 3px -2px #000 0 1px 2px #000;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;margin-bottom:15px;overflow:hidden;padding:0}
.list-post-ct .hrm-recent-post.images-full .hrm-text{padding:5px 15px 10px;display:inline-block}
.list-post-ct .hrm-recent-post.images-full .hrm-title{padding:10px 0 5px;font-size:15px}
.list-post-ct .hrm-recent-post .hrm-excerpt{font-size:14px}
ul.page-numbers{padding:20px 0}
.nav-pagination>li>span,.nav-pagination>li>a{border-radius:0;border:1px solid transparent;background:#cf2d2d;color:#fff!important}
.nav-pagination>li>.current,.nav-pagination>li>span:hover,.nav-pagination>li>a:hover{border:1px solid #cf2d2d;background:#fff;color:#cf2d2d!important}
.blog-archive .page-title{text-align:left}
.blog-archive .archive-page-header .col{padding-bottom:0}
.blog-archive .box-blog-post .box-image{width:30%!important}
.blog-archive .box-text{display:block;padding:0 20px}
.badge.post-date,.blog-single .entry-category{display:none}
.blog-archive .post-title{display:block;font-size:16px;color:#333;margin-bottom:5px;margin-top:0}
.blog-archive .post-date{font-size:12px;color:#999;font-weight:400;margin-bottom:10px;margin-top:0}
.mt-3{margin-top:15px}
.blog-single .single-page{padding-top:0}
.top-divider{display:none}
.mobile-nav .icon-menu,.mobile-nav .icon-shopping-cart{color:#ed1d24}
.row .section{padding-left:0;padding-right:0}
.blog-archive .box-blog-post{display:flex;flex-wrap:wrap}
.blog-archive .box-text{width:70%}

.view-page-content{max-height:150px;overflow:hidden;transition:max-height cubic-bezier(0,1,0,1) .3s;display:block;position:relative;background:#fff}
.single-product .view-page-content {max-height: 350px}
.single-product .view-page-content.open,.view-page-content.open{max-height:none;padding-bottom:50px}
.view-page-content-top{margin-bottom:30px}
.view-page-content-bottom{margin-top:30px;max-height: 450px;}
.view-page-content .term-description,.view-page-content .wp-archive-footer-content{height:auto;display:block;overflow:hidden;width:100%;background:#fff;padding:15px}

.button-viewmore-wp{position:absolute;bottom:0;left:0;right:0;text-align:center;background:#fff;background-color:transparent;background-image:linear-gradient(180deg, rgb(255 255 255 / 60%) 0%, #fff 80%)}
.button-viewmore-wp span{display:inline-block;background:#112b92;padding:5px 15px;border-radius:30px;color:#fff;cursor:pointer;margin:10px}
.button-viewmore-wp .click-view-more{display:inline-block}
.button-viewmore-wp.open .click-view-more{display:none}
.button-viewmore-wp .click-view-less{display:none}
.button-viewmore-wp.open .click-view-less{display:inline-block}
.view-page-content.open #ez-toc-container {display: table;}
.hotline-bar {width: auto;}
a#top-link {box-shadow: 0 0 0px 2px #fff;text-shadow: 0 0 0px #fff;}
#topcontrol {
  z-index: 99;
  position: fixed;
  bottom: -100px;
  right: 10px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  overflow: hidden;
  text-align: center;
  width: 42px;
  height: 42px;
}
#topcontrol * {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
#topcontrol svg {
  max-width: 100%;
  max-height: 100%;
}
#topcontrol .btt-bg {
  fill: #fff;
/*  fill-opacity: 0.3;*/
}
#topcontrol .btt-icon-path {
  stroke: #333;
}
#topcontrol:hover .btt-bg {
  fill: #fff;
  fill-opacity: 0.8;
}
#topcontrol:hover .btt-icon-path {
  stroke: #dd4b4b;
}

@media (max-width:1199px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size:12px;padding:0 15px}
}
@media (max-width:1199px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size:11px;padding:0 10px}
  .header-top ul.info li span{padding-right:8px;margin-right:8px;font-weight:400;font-size:11px}
  .header-main .cate_header{display:none}
}
@media (max-width: 850px) {
  .header-bottom.wide-nav{background-color:#fff}
  .mobile-nav>.search-form{width:80%;padding:15px 0}
  .main-category-block .list-categories-child li{width:50%}
  .home_service .service_item{max-width:100%;padding-bottom:15px}
  .header .stuck .header-bottom{display:none}
  .box-vertical .box-image,.blog-archive .box-blog-post .box-image{width:40%!important}
  .blog-archive .box-text{width:60%}
  .category-page-title .shop-page-title:after,.blog-archive .page-title span:after,.blog-single .entry-title:after{margin-left:-25px;left:50%}
  .blog-archive .page-title{text-align:center}
  .product-footer .woocommerce-tabs{padding:0}
  .related-products-wrapper .product-small.col{max-width:25%;flex-basis:25%}
}
@media (max-width: 768px) {
  .home-slider .slider img{height:300px;object-fit:cover}
  .related-products-wrapper .product-small.col{max-width:50%;flex-basis:50%}
}
@media (max-width: 549px) {
    body .header-main {
        height: 50px;
    }
}
@media (max-width: 500px) {
  .title-home span{font-size:16px}
  .blog-archive .box-blog-post .box-image{width:100%!important;margin-bottom:10px}
  .blog-archive .box-text{width:100%;padding:0}
}
@media(min-width:850px) {
  .stuck .header-main {
    display: none;
  }
}